/*
	This (Master.css) style sheet is only created for 311inmatelookup application.
	-- Author: Momin Miah 
*/



BODY 
{
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 10px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; FONT-FAMILY: Arial, Helvetica, Sans-Serif
}

TD 
{
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 10px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; FONT-FAMILY: Arial, Helvetica, Sans-Serif
}

TABLE.three11 TD 
{
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; VERTICAL-ALIGN: top; PADDING-TOP: 10px
}

TABLE.addressEntry TD 
{
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}

TABLE.apptSelect TD 
{
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}

TABLE.three11 
{
	BORDER-RIGHT: #d8e0f7 3px solid; BORDER-TOP: #d8e0f7 3px solid; MARGIN: 0px; BORDER-LEFT: #d8e0f7 3px solid; WIDTH: 100%; BORDER-BOTTOM: #d8e0f7 3px solid; BORDER-COLLAPSE: collapse;
}

TD.three11Content 
{
	BACKGROUND-COLOR: #f1f1f1
}

TD.three11Header 
{
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #0e287c; HEIGHT: 15px; BACKGROUND-COLOR: #d8e0f7
}

TD.error 
{
	COLOR: red
}

SPAN.error 
{
	COLOR: red
}

SPAN.error 
{
	FONT-WEIGHT: bold
}

.readToCaller 
{
	FONT-WEIGHT: bold
}

.noteToCallTaker 
{
	FONT-WEIGHT: bold
}

A.cancel:link 
{
	WIDTH: 50px; COLOR: black; LINE-HEIGHT: 1.4; TEXT-DECORATION: none
}

A.cancel:visited 
{
	WIDTH: 50px; COLOR: black; LINE-HEIGHT: 1.4; TEXT-DECORATION: none
}

A.cancel:hover 
{
	WIDTH: 50px; COLOR: black; LINE-HEIGHT: 1.4; TEXT-DECORATION: none
}

A.cancel:active 
{
	WIDTH: 50px; COLOR: black; LINE-HEIGHT: 1.4; TEXT-DECORATION: none
}

BUTTON 
{
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: black 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; BORDER-LEFT: black 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: black 1px solid; FONT-FAMILY: Arial, Helvetica, Sans-Serif; TEXT-ALIGN: center
}

A.cancel:link 
{
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: black 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; BORDER-LEFT: black 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: black 1px solid; FONT-FAMILY: Arial, Helvetica, Sans-Serif; TEXT-ALIGN: center
}

A.cancel:visited 
{
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: black 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; BORDER-LEFT: black 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: black 1px solid; FONT-FAMILY: Arial, Helvetica, Sans-Serif; TEXT-ALIGN: center
}

A.cancel:hover 
{
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: black 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; BORDER-LEFT: black 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: black 1px solid; FONT-FAMILY: Arial, Helvetica, Sans-Serif; TEXT-ALIGN: center
}

A.cancel:active 
{
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: black 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; BORDER-LEFT: black 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: black 1px solid; FONT-FAMILY: Arial, Helvetica, Sans-Serif; TEXT-ALIGN: center
}

BUTTON.unselected 
{
	BACKGROUND-COLOR: #ddded6
}

A.cancel:link 
{
	BACKGROUND-COLOR: #ddded6
}

A.cancel:visited 
{
	BACKGROUND-COLOR: #ddded6
}

BUTTON.selected 
{
	BACKGROUND-COLOR: white
}

A.cancel:hover 
{
	BACKGROUND-COLOR: white
}

SELECT.possStreets 
{
	WIDTH: 320px
}

SELECT.borough 
{
	WIDTH: 320px
}

.sup 
{
	FONT-WEIGHT: bold; COLOR: red
}

#pickupLocation 
{
	WIDTH: 369px
}

INPUT.hiddenOther 
{
	DISPLAY: none; WIDTH: 369px
}

INPUT.displayOther 
{
	DISPLAY: block; WIDTH: 369px
}

FORM 
{
	DISPLAY: inline
}

INPUT.radio 
{
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}

P 
{
	MARGIN-BOTTOM: 5px
}

#fontColors
{
	color: black;
	font-size: 9pt;
	font-family:Italic; 
	font-style: italic;
}


h1 
{
  margin: 0;
  padding: 0;
  font-size: large;
}



h2 
{
  margin: 0;
  padding: 0;
  font-size: small;
  font-weight: normal;
}

th.order1 a 
{
	background: url("../images/blacka-b.gif");
	background-position: right;
	background-repeat: no-repeat;
	padding-bottom: 10px;
	padding-top: 10px;
	margin-top: 2px;
	font: arial;
	font-size: 12pts;
}

th.order2 a 
{
	background: url("../images/blacka-t.gif");
	background-position: right;
	background-repeat:no-repeat; 
	padding-bottom: 10px;
	padding-top: 10px;
	margin-top: 2px;
	font: arial;
	font-size: 12pts;	
}

h3 
{
  font-size: medium;
}


p 
{
  margin-top: 1em;
  margin-bottom: 0;
}


.fw 
{
  font-weight:bold;
}


li 
{
  margin-bottom:.5em;
}

a 
{
	color:#0e287c;   
	font: verdana;
	font-size: 9pt;
}


th 
{
    text-align: center;
	font-weight:bold;
    border-bottom: none;
	height: 22px;
	width:8%;
	padding: 2px 2px 2px 2px;
	margin-bottom: 20px;
}

thead th.sorted a,thead th.sortable a
{
	background-position: right;
	display: block;
	width: 90%;	
}



tr.odd {
	background-color: #D8E0F7;
	font-size: 9pt;
}
